Commit 4ab4bc68 authored by david.verdin's avatar david.verdin
Browse files

[bug] The last install message didn't tell to launch sympa_wizzard.pl but sympa.pl.


git-svn-id: https://subversion.renater.fr/sympa/trunk@6024 05aa8bb8-cd2b-0410-b1d7-8918dfa770ce
parent 07bdb5f1
......@@ -81,7 +81,7 @@ nextstep:
@echo "#########################################################"
@echo "# If you are installing, you should check the INSTALL file"
@echo "# and run the installation wizard:"
@echo "# $(sbindir)/sympa.pl"
@echo "# $(sbindir)/sympa_wizard.pl"
@echo "#"
@echo "# If you are upgrading, you just need to run"
@echo "# $(sbindir)/sympa.pl --upgrade"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment